Table of Contents

Class: Subscriber | Twisted-0.17.4/twisted/python/observable.py
--- | ---

Base Classes |
--- | ---
reflect.Accessor

Methods |
--- | ---
_doSub reallyDel reallySet subscribeToAttribute unsubscribeFromAttribute
| _doSub

    _doSub (
            self,
            key,
            val,
            )

| reallyDel

    reallyDel ( self,  key )

| reallySet

    reallySet (
            self,
            key,
            val,
            )

| subscribeToAttribute

    subscribeToAttribute (
            self,
            attribute,
            channel,
            callback,
            )

| unsubscribeFromAttribute

    unsubscribeFromAttribute (
            self,
            attribute,
            channel,
            callback,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0